@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1:wght@400;500;600&family=Montserrat:wght@600&display=swap');
@charset "UTF-8";

/*--reset*/
#motion-mirai-park{
  font-family: 'Noto Sans JP', sans-serif;
}

#motion-mirai-park h1,
#motion-mirai-park h2,
#motion-mirai-park h3,
#motion-mirai-park h4 {}

#motion-mirai-park a {
  text-decoration: none;
}

#motion-mirai-park img {
  width: 100%;
  user-drag: none;
  -webkit-user-drag: none;
  -moz-user-select: none;
}

/*reset--*/

:root {
  --main_blue: #013188;
  --red: #E61874;
  --blue: #0583C9;
  --yellow: #F8B500;
  --orange: #EA5413;
  --green: #239A00;
}
body{
  margin: 0;
  padding: 0;
}

#motion-mirai-park .main-blue {
  color: var(--main_blue);
}

#motion-mirai-park .blue {
  color: var(--blue);
}

#motion-mirai-park .red {
  color: var(--red);
}

#motion-mirai-park .yellow {
  color: var(--yellow);
}

#motion-mirai-park .orange {
  color: var(--orange);
}

#motion-mirai-park .green {
  color: var(--green);
}

body #motion-mirai-park {
  font-family: 'Noto Sans JP', sans-serif;
}

#motion-mirai-park .bold {
  font-weight: bold;
}

#motion-mirai-park .indent_1 {
  padding-left: 1em;
  text-indent: -1em;
}

#motion-mirai-park .mb_1em {
  margin-bottom: 1em
}

#motion-mirai-park .mb_hem {
  margin-bottom: 0.5em
}

#motion-mirai-park .bt {
  cursor: pointer;
}

#motion-mirai-park .bt:hover {
  opacity: 0.8;
}
